@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
  --main-empresa: #2e2420;
  --main-black: #4e4e4e;
  --main-laranja: #af4520;
  --main-verde: #063b29;
  --main-verde2: #065a3d;
  --main-gray: #c1c1c1;
  --main-gray2: #d8d8d8;
}

*{
	margin:0; 
	padding:0;
	box-sizing: inherit;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  color: var(--main-black);
}

:root {
  --plyr-color-main: var(--main-empresa);
}

/*
personalizar a barra em geral, aqui estou definindo 10px de largura para a barra vertical
e 10px de altura para a barra horizontal 
*/
::-webkit-scrollbar {
width:10px;
height: 10px;
}
 
/*
aqui é para personalizar o fundo da barra, neste caso estou colocando um fundo cinza escuro
*/
::-webkit-scrollbar-track {
background:#333;
}
 
/*
aqui é a alça da barra, que demonstra a altura que você está na página
estou colocando uma cor azul clara nela
*/
::-webkit-scrollbar-thumb {
background: var(--main-empresa);
}

.btn-empresa {
  background: var(--main-empresa);
  color: #fff;
  text-decoration: none;
}

.btn-empresa:hover{
  background: var(--main-black);
  color: #fff !important;
}

.btn-empresa i{
  color: #fff !important;
}

.btn-empresa.preto{
  background: var(--main-black);
  border: 1px solid var(--main-black);
  color: #fff;
}

.btn-empresa.preto:hover {
  background: var(--main-empresa);
  border: 1px solid var(--main-empresa);
  color: #fff;
}

.btn-empresa.laranja{
  background: var(--main-laranja);
  border: 1px solid var(--main-laranja);
  color: #fff;
}

.btn-empresa.laranja:hover {
  background: var(--main-empresa);
  border: 1px solid var(--main-empresa);
  color: #fff;
}

.btn-outline-empresa {
  background: #fff;
  color: var(--main-empresa);
  border: 1px solid var(--main-azul);
  text-decoration: none;
}

.btn-outline-empresa:hover {
  background: var(--main-empresa);
  color: #fff;
  border: 1px solid var(--main-empresa);
  text-decoration: none;
}

.font-white{
  color: #fff;
}

.margin-10{
  margin-top: 10px;
}

.margin-20{
  margin-top: 20px;
}

.margin-30{
  margin-top: 30px;
}

.margin-40{
  margin-top: 40px;
}

.margin-50{
  margin-top: 50px;
}

.margin-60{
  margin-top: 60px;
}

.margin-70{
  margin-top: 70px;
}

.margin-80{
  margin-top: 80px;
}

.margin-90{
  margin-top: 90px;
}

.margin-100{
  margin-top: 100px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-100 {
  margin-bottom: 100px;
}

.width-100{
  width: 100%;
}
.height-100{
  height: 100%;
}